{
  "Entries":[
    {
      "ID":1, "BeginnerID":1, "EasyID":2, "NormalID":3, "HardID":4, "LunaticID":5, "FlPlanXBossDamageCefficient":36000, "FlPlanXBossDamageJudgeCefficient":[
        1000, 700, 400, 100, 0
      ],
      "FlPlanABossDamageCefficient":2500, "FlPlanABossDamagePawerCefficient":1500, "FlActiveSkillCoolTime":1000
    }
  ]
}